# Generated by Django 2.0.1 on 2018-01-27 17:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_auto_20180127_1810'),
    ]

    operations = [
        migrations.AddField(
            model_name='document',
            name='sequence_number',
            field=models.IntegerField(default=1, editable=False),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='type',
            name='current_sequence_number',
            field=models.IntegerField(default=1),
            preserve_default=False,
        ),
    ]
